loopback: airtap.local
scripts:
  - ./test/_polyfill.js
browsers:
  - name: chrome
    version: latest
  - name: firefox
    version: latest
  - name: safari
    version: latest
  - name: microsoftedge
    version: latest
  - name: iphone
    version: latest
  - name: android
    version: latest
